Subject: Re: bug#33090: 27.0.50; Deactivate incorrect hyperlinking in the docstring of gnus-build-sparse-threads

From: Eric Abrahamsen <[email-masked]>
Date: Fri, 19 Oct 2018 12:06:44 -0700

On 10/19/18 09:45 AM, Robert Pluim wrote:
> Eric Abrahamsen <[email-masked]> writes:
>
>> The symbol `some' is incorrectly treated as a hyperlink to the function
>> `some' in this docstring. This patch wiggles the word "symbol" in there
>> to deactivate it.
>>
>
> Since youʼre there anyway: thereʼs one in `gnus-fetch-old-headers' as
> well.

Thanks for the tip. I started finding more similar problems, then
hauled out checkdoc and started using that, and fell down a rabbit hole.
I have a long flight on Sunday, I might try to do a full documentation
sweep then. What Gnus really needs is docstrings where it currently
doesn't have them, but this would be an okay start.